IBANK - PROJECT - Feature #1000

Retail : CR miuﬂmwumuﬁuﬁs“’nﬁmammdmau”uaqm_nhﬂﬂigl,ﬁuiwm (Test Done tanaismavmauils 1)

02/03/2022 11:44 - Chom-Nattanicha Phedpo

anue: SA : Done L3 02/03/2022
anuaa: Medium Tuasumnua: 04/03/2022
Naunuln: Chom-Nattanicha Phedpo % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
T1YasLdun

155796

#1 - 02/03/2022 11:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to SA : Doing

#2 - 02/03/2022 17:40 - Chom-Nattanicha Phedpo
- % @13 changed from 0 to 70

#3 - 03/03/2022 11:15 - Chom-Nattanicha Phedpo
- % @13 changed from 70 to 90

#4 - 03/03/2022 17:14 - Chom-Nattanicha Phedpo
- % @13 changed from 90 to 100

#5 - 03/03/2022 17:15 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR msuanniua unuisudmasayvavawaiayus_w1e1/ssuiusial to Retail : CR
NITUANNIREINI TS A sounavaIwakiayu_ae1ysuiusial (mai Set User Permission (WoNadaal)

#6 - 03/03/2022 17:15 - Chom-Nattanicha Phedpo
- dnme changed from SA : Doing to SA : Assigned To PGM

#7 - 03/03/2022 17:15 - Chom-Nattanicha Phedpo
- dnmue changed from SA : Assigned To PGM to SA : Done

#8 - 08/03/2022 09:50 - Chom-Nattanicha Phedpo

- 1509 changed from Retail : CR msuaniua uniimsumasaypavawariayud_the1/ssumusiar (n1d Set User Permission ufanadau) to Retail : CR
NITUANNIUGINIIITS s oy ava Iuaiiayuq_ag1/ssutusint (Test Done w@na1smdnniui/sla)

#9 - 12/04/2022 02:07 - Chom-Nattanicha Phedpo

- uww wamsnaday SIT NMIsUINIBAINIWIT I oy aInT18FomEwin s mua.docx added

#10 - 12/04/2022 16:36 - Chom-Nattanicha Phedpo

-- Stored Procedure
1.usp_Initial AppState
2.usp_RoundRobinState

--Data
Run Script Trauueam

unu

wan1ynadoy SIT Msuanumuiiniisudatou musodofisnia1snnua.dock.09 MB 11/04/2022 Chom-Nattanicha Phedpo
